.only_mobile {
	display:block;
}
.only_desktop {
	display:none;
}
.gridContainer {
	width: 89.0217%;
	max-width: 1170px;
	padding-left: 0.4891%;
	padding-right: 0.4891%;
	margin: auto;
}
.site_grid_container {
	width: 96%;
	float: right;
	display: block;
	padding-left: 2%;
	padding-right: 2%;
}
.back-to-top {
	position: fixed;
	bottom: 6em;
	right: 0px;
	text-decoration: none;
	color: #000000;
	font-size: 12px;
	padding: 1em;
	display: none!important;
	z-index: 1002!important;
	background-image: url(../images/System/UpBtn.png);
	background-repeat: no-repeat;
	background-position: center center;
	height: 35px;
	width: 35px;
	transition: 0.3s all;
	-webkit-transition: 0.3s all;
	-moz-transition: 0.3s all;
	-o-transition: 0.3s all;
	opacity: 0.8;
}
.back-to-top:hover {
	background-image: url(../images/System/UpBtn.png);
	background-repeat: no-repeat;
	background-position: center center;
	height: 35px;
	width: 35px;
	opacity: 1;
}
.btn_accessibility {
	color: #000 !important;
	background-color: rgba(255,255,255,1) !important;
	text-decoration: none;
	padding: 9px 8px 0px 0px!important;
	top: 34px!important;
	display: inline-block;
	border-radius: 0!important;
	width: 38px!important;
	overflow: hidden;
	height: 36px!important;
	position: fixed;
	right: 120px!important;
	z-index: 100000000!important;
	box-sizing: border-box;
	text-align: right;
	margin: 0 auto;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
	font-weight: normal;
	font-size: 0px!important;
	direction: rtl;
	border: 0px solid #f4f4f4;
	border-radius: 50%!important;
	-webkit-box-shadow: 0px 0px 2px 0px #ccc;
    -moz-box-shadow: 0px 0px 2px 0px #ccc;
    box-shadow: 0px 0px 1px 0px #ccc !important;
}
.btn_accessibility:hover {
	color: #000 !important;
	background-color: rgba(255,255,255,1) !important;
}
.btn_accessibility img 
{
    width:auto !important;
    max-width:auto !important;
}
.btn_accessibility_action img {
    width:auto !important;
    max-width:auto !important;
}
/* css for fusion style
========================================================== */
.fs_big_title {
	font-size: 64px;
	line-height: 1.2em;
}
.fs_title {
	font-size: 34px;
	line-height: 1.2em;
}
.fs_sub_title {
	font-size: 30px;
	line-height: 1.4em;
}
.fs_p {
	font-size: 18px;
	line-height: 1.4em;
}
/* css for header start here
========================================================== */
ul.slimmenu li .sub-collapser {
	position: absolute;
	right: 0;
	top: 0;
	height: 100%;
	text-align: center;
	z-index: 999;
	cursor: pointer;
	background-attachment: scroll;
	background-image: none;
	background-repeat: repeat;
	background-position: 0 0;
	display: block;
	font-size: 0px;
	font-weight: 400;
}
ul.slimmenu li .sub-collapser:before {
	content: '';
	display: inline-block;
	height: 100%;
	vertical-align: middle;
}
ul.slimmenu li .sub-collapser > i {
	color: #623c25;
	font-size: 0px;
	display: inline-block;
	vertical-align: top;
	margin-left: 7px;
	margin-right: 7px;
	line-height: 1.3em;
	font-weight: 400;
}
/* css for slideshow start here
========================================================== */
.full_screen_slideshow {
	width: 100%;
	height: 100%;
	float: left;
	position: absolute;
	z-index: 0;
}
.full_screen_content {
	width: 100%;
	float: left;
	position: absolute;
	top: 100%;
	height:100%;
	z-index: 1!important;
}
.full_screen_content_under {
	width: 100%;
	float: left;
	position: absolute;
	top: 200%;
	z-index: 1!important;
}
.slideshow_caption {
    position: fixed;
    z-index: 10;
    right: 0%;
    bottom: 50%;
    width: 100%;
    text-align:center;
    display:inline-block;
}
.slideshow_logo {
    width: 150px;
	float: left;
	margin-left:calc(50% - 75px);
	margin-right:calc(50% - 75px);
}
.slideshow_caption .title {
	width: 100%;
	float: left;
	font-size: 34px;
	text-decoration: none;
	text-align: center;
	direction: rtl;
	line-height:1em;
}
.slideshow_caption .text {
	width: 100%;
	float: left;
	font-size: 20px;
	text-decoration: none;
	text-align: center;
	direction: rtl;
	margin-bottom: 20px;
	line-height:1.2em;
}
.slideshow_caption .btn {   
	float: right;
	font-size: 21px;
    font-weight: 400;
    line-height: 2.1em;
    text-decoration: none;
	color:#fff;
	text-align: center;
	padding-right: 20px;
    padding-left: 20px;
    position:relative;
    border: 1px solid #fff;
    -webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;
}
.arrow_img {
    position:absolute;
    left:15px;
    width:30px;
    top:2px
}
.slideshow_buttons_container {
	width: calc(100% - 80px);
	padding-left:0%;
	padding-right:0%;
	float: left;
	position: fixed;
	bottom: 0px;
	height:120px;
	background-color:transparent;
	z-index: 1!important;
}
.countries_buttons_container {
	width: 94%;
	padding-left:3%;
	padding-right:3%;
	float: left;
	position: relative;
	bottom: 0;
	height:120px;
	background-color:rgba(255,255,255,1);
	z-index: 1!important;
}
.slide_cat_btn {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 25%;
	border-left: 1px solid #3d326f;
	float:right;
	height:120px;
	box-sizing:border-box;
	text-decoration:none;
	color: #fff;
	background-color:#0c004b;
	direction:rtl;
}
.slide_cat_btn:hover {
	color: #f48271;
}
.slide_cat_btn:nth-of-type(3n) {
	border-left: 0px solid #f2f2f2;
}
.slide_cat_btn .text {
   	font-size: 22px;
	font-weight: 400;
	text-align: right;
	max-width:220px;
	direction:rtl;
}
.slide_cat_btn img {
   	width: 30px;
   	margin-left:15px;
}
.slideshow_video_container {
	width: 420px;
	float: left;
	position: fixed;
	bottom: 140px;
	left:65.7%;
	height:140px;
	background-color:rgba(0,0,0,0.7);
	z-index: 1!important;
	text-decoration:none!important;
}
.slideshow_video_img {
    width: 182px;
    float: left;
    height: 100px;
    position:relative;
}
.slideshow_video_img img {
    position:absolute;
}
.slideshow_video_img_overlayer {
    width: 182px;
    float: left;
    height: 100px;
    position:absolute;
    z-index:1;
}
.slideshow_video_text_container {
	width: 230px;
	display: table;
	height: 100px;
	direction: rtl;
}
.slideshow_video_text {
	display: table-cell;
	vertical-align: middle;
	font-size: 17px;
	font-weight: 300;
	text-align: left;
	color:#fff;
	line-height:1.6em;
	padding-left:18px;
	padding-right:10px;
}
.slideOverlay {
	width: 100%;
	height:100%;
	display: block;
	position:absolute;
    background: -moz-linear-gradient(left, rgba(66,115,147,1) 0%, rgba(125,185,232,0) 100%);
    background: -webkit-linear-gradient(left, rgba(66,115,147,1) 0%,rgba(125,185,232,0) 100%);
    background: linear-gradient(to right, rgba(66,115,147,1) 0%,rgba(125,185,232,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#427393', endColorstr='#007db9e8',GradientType=1 );
}
.slide_contact {
    width: 400px;
    float: left;
    position: absolute;
    left:0;
    bottom:0;
}
/* css for media_icons_stuck
========================================================== */
.media_icons_stuck_container {
	width: 50px;
	float: left;
	position: fixed;
	top: 37%;
	padding-top:15px;
    background: #fe8370;
    background: -moz-linear-gradient(top, #fe8370 0%, #ff6e95 100%);
    background: -webkit-linear-gradient(top, #fe8370 0%,#ff6e95 100%);
    background: linear-gradient(to bottom, #fe8370 0%,#ff6e95 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fe8370', endColorstr='#ff6e95',GradientType=0 );
    z-index:100000;
}
.media_stuck {
	width: 40px;
	float: left;
	color:#0e0d3f;
	text-align:center;
	margin-left:5px;
	margin-right:5px;
	padding-bottom:12px;
	margin-bottom:12px;
	border-bottom:1px solid #fff;
}
.media_stuck:last-child {
	width: 40px;
	float: left;
	color:#0e0d3f;
	text-align:center;
	margin-left:5px;
	margin-right:5px;
	padding-bottom:0px;
	margin-bottom:17px;
	border-bottom:0px solid #fff;
}
.media_stuck i {
	width: 100%;
	float: left;
	margin:0;
	font-size:19px
}
/* css for free_side_sections
========================================================== */
.free_side_sections {
	width: 100%;
	float: left;
	padding-top: 70px;
	padding-bottom: 70px;
	position: relative;
}
/* css for page_section
========================================================== */
.page_section {
	width: 100%;
	float: left;
	padding-top: 50px;
	position: relative;
}
/* css for footer start here
========================================================== */
.footer_section {
    float: right;
    width: 100%;
    padding-top: 50px;
    padding-bottom: 50px;
    position: relative;
    background-color: #fff;
    background-position: center bottom;
    background-image: url('../images/System/footer_mobile.jpg');
    background-repeat: no-repeat;
    background-size:cover;
}
.footer_items {
	float: right;
	width: 100%;
}
.footer_links_categories {
	float: right;
	width: 100%;
	margin-bottom: 20px;
}
.footer_links_categories:nth-of-type(3n) {
	float: right;
	width: 100%;
	margin-left:0;
}
.footer_links_categories_title {
	float: right;
	width: 100%;
    font-size: 21px;
	font-weight: 700;
	line-height: 1.2em;
	text-align: right;
	direction:rtl;
	color: #fff !important;
	font-family: 'almoni-neue-tzar', sans-serif;
	margin-bottom:10px;
	border-bottom: 0px solid #000;
	padding-bottom: 0px;
	margin-bottom: 10px;
}
.footer_link {
	float: right;
	width: 100%;
    font-size: 15px;
	font-weight: 400;
	text-decoration: none;
	line-height: 1.2em;
	text-align: right;
	direction:rtl;
	color: #fff !important;
	margin-bottom:15px;
}
.footer_link i {
	float: right;
	margin-left:12px
}
.footer_link:hover {
	color: #846005 !important;
}
.footer_map {
	float: right;
	width: 100%;
}
/* css for Sub Footer start here
========================================================== */
.sub_footer_section {
	width: 100%;
	float:right;
	padding-top:15px;
	padding-bottom:15px;
}
.sub_footer_text {
	float: right;
	width: auto;
    font-size: 15px;
    line-height: 1.5em;
    font-weight: 400;
    text-align: right;
    color: #fff;
    margin-top:2px
}
.sub_footer_credit_icon {
	float: left;
	width:30px;
	height:25px;
}
/* css for popup start here
========================================================== */
.overlay_contact {
	background-color: rgba(0, 0, 0, 0.6);
	bottom: 0;
	cursor: default;
	left: 0;
	opacity: 0;
	position: fixed;
	right: 0;
	top: 0;
	visibility: hidden;
	z-index: 1000000000000!important;
	-webkit-transition: opacity .5s;
	-moz-transition: opacity .5s;
	-ms-transition: opacity .5s;
	-o-transition: opacity .5s;
	transition: opacity .5s;
}
.overlay_contact:target {
	visibility: visible;
	opacity: 1;
}
.contact_toggle_popup_container {
	display: inline-block;
	left: 50%;
	opacity: 0;
	position: fixed;
	text-align: justify;
	top: 400px;
	visibility: hidden;
	z-index: 10000000000;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	-webkit-transition: opacity .5s, top .5s;
	-moz-transition: opacity .5s, top .5s;
	-ms-transition: opacity .5s, top .5s;
	-o-transition: opacity .5s, top .5s;
	transition: opacity .5s, top .5s;
}
.contact_toggle_popup_background {
	width: 400px;
	float: none;
	margin-left: auto;
	margin-right: auto;
	height: 260px;
	background-color: rgba(0,0,0,0.8);
}
.contact_toggle_popup_background_title {
	direction: rtl;
	width: 400px;
	float: none;
	font-size: 28px;
	padding: 0px;
	margin: 0px;
	color: #FFF;
	text-align: center;
	line-height: 1.7em;
}
.contact_toggle_popup_inside {
	width: 400px;
	float: none;
	height: 213px;
	padding: 0px;
	margin: 0px 0px 0px 0px;
	background-color: #FFFFFF;
}
.contact_toggle_popup_inside_subTitle {
	direction: rtl;
	width: 360px;
	float: none;
	font-size: 22px;
	padding: 60px 15px 20px 15px;
	margin: 0px 0px 0px 0px;
	color: #000;
	font-weight: 400;
	text-align: center;
	line-height: 1.4em;
}
.overlay_contact:target+.contact_toggle_popup_container {
	top: 50%;
	opacity: 1;
	visibility: visible;
	z-index: 9999;
}
.close_contact {
	background-color: #f48271;
	height: 47px;
	line-height: 50px;
	position: absolute;
	text-align: center;
	text-decoration: none;
	top: -0px;
	width: 45px;
	right: 0px;
}
.close_contact:hover {
	background-color: red;
}
.close_contact:before {
	color: rgba(255, 255, 255, 0.9);
	content: "X";
	font-size: 23px;
	line-height: 1.5em;
}
#progress_div_with_gif {
	float: none;
	height: 100%;
	width: 100%;
	padding-top: 0%;
	text-align: center;
	background-color: rgba(0, 0, 0, 0.6);
	top: 0%;
	left: 0%;
	position: absolute;
}
#progress_div_with_gif img {
	height: 90px;
	width: 150px;
	margin-top: 145px;
	margin-left: 0px;
}
/* css for arrows section
========================================================== */
.arrows_section {
	width: calc(95% - 50px);
	margin-right:0%;
	margin-left: 0%;
	float: right;
}
.arrow_right {
	font-size: 17px;
	transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
	text-decoration: none;
	line-height: 2.5em;
	text-align: center;
	width: 33.33333333333333%;
	background-repeat: no-repeat;
	color: #0e0d3f;
	float: right;
	background-image: url('../images/System/arrow_right.png');
	background-position: 98% center;
	background-color:#cfccdb;
	margin-top:12px;
}
.arrow_right:hover {
	background-color:#0e0d3f;
	color:#fff;
}
.go_back {
	font-size: 17px;
	transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
	text-decoration: none;
	line-height: 3.2em;
	text-align: center;
	width: 33.33333333333333%;
	color: #0e0d3f;
	float: right;
	background: linear-gradient(
    to left,
    #f16d94,
    #f48271
  ); 
}
.go_back:hover {
	color: #fff;
}
.arrow_left {
	font-size: 17px;
	transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
	text-decoration: none;
	line-height: 2.5em;
	text-align: center;
	width: 33.33333333333333%;
	background-repeat: no-repeat;
	color: #0e0d3f;
	float: left;
	background-image: url('../images/System/arrow_right.png');
	background-position: 98% center;
	background-color:#9e99b7;
	margin-top:12px;
}
.arrow_left:hover {
	background-color:#0e0d3f;
	color:#fff;
}
/* css for about
========================================================== */
.about_slide {
	width: 100%;
	float:right;
	margin-bottom: 30px;
	position:relative;
	height:450px;
}
.about_sub_title {
	width: auto;
	float:right;
	padding: 20px;
	text-align:right;
	color:#fff;
	font-size: 18px;
	font-weight:900;
	background-color:#0e0d3f;
	position:absolute;
	right:0;
	bottom:0;
}
.about_text_container {
	width: 95%;
	float:right;
	padding-top: 40px;
	padding-bottom: 40px;
	margin-right:5%;
}
.about_text_container {
	width: 90%;
	float:right;
	padding-top: 10px;
	padding-bottom: 40px;
	margin-right:5%;
}
.about_team_section {
	width: 100%;
	float:right;
	padding-top: 30px;
	padding-bottom: 30px;
	position:relative;
	background-color:#f4f4f4;
}
.about_team_title {
	width: 90%;
	float:right;
	margin-right: 5%;
	margin-left: 5%;
	margin-bottom:20px;
}
.team_items {
	width: 100%;
	float: left;
}
.team_item {
	width: 90%;
	float: right;
	margin-left: 5%;
	margin-right: 5%;
	margin-bottom: 50px;
	margin-top: 0px;
	padding: 0px;
	box-sizing: border-box;
	display: inline-block;
	direction: rtl;
	transition: 0.2s all;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
	border-left: 0px solid #e6e6e6;
}
.team_item:nth-of-type(2n) {
	margin-left: 5%;
	margin-right: 5%;
	border-left: 0px solid #e6e6e6;
}
.team_item:hover {
}
.team_item img {
	float: right;
	display: inline-block;
	width: 50%;
	margin-left: 25%;
	margin-right: 25%;
	max-width: 100%;
	-webkit-transition: 0.2s all;
	-moz-transition: 0.2s all;
	-o-transition: 0.2s all;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}
.team_item_name {
	font-size: 18px;
	font-weight: 700;
	color: #0e0d3f;
	text-align: center;
	text-decoration: none;
	width: 100%;
	margin-top: 20px;
	list-style-type: none;
	float: left;
	height: 25px;
	overflow: hidden;
	visibility: visible;
	line-height: 1.3em;
}
.team_item_profession {
	font-size: 18px;
	font-weight: 400;
	color: #0e0d3f;
	text-align: center;
	width: 100%;
	margin-bottom: 10px;
	list-style-type: none;
	float: left;
	height: 20px;
	overflow: hidden;
	visibility: visible;
	line-height: 1.3em;
}
.team_item_content {
	font-size: 18px;
	font-weight: 400;
	color: #0e0d3f;
	text-align: center;
	width: 90%;
	float: left;
	margin-left: 5%;
	margin-right: 5%;
	margin-top: 20px;
	list-style-type: none;	
	line-height: 1.3em;
}
/* css for contact
========================================================== */
.contact_image {
	width: 100%;
	float:right;
}
.contact_form_container {
	width: 100%;
	float:right;
	padding:30px;
	box-sizing:border-box;
	background-color:#0e0d3f;
	position:relative;
}
.contact_form_title {
	width: 100%;
	float: right;
	font-size: 18px;
	font-weight: 700;
	color: #fff;
	text-align: right;
	margin-bottom: 5px;
	direction:rtl;
}
.contact_form_sub_title {
	width: 100%;
	float: right;
	font-size: 18px;
	font-weight: 400;
	color: #fff;
	text-align: right;
	margin-bottom: 5px;
	direction:rtl;
}
.contact_page_form {
	width: 100%;
	float: right;
	margin-top:20px;
}
.contact_form_field_short {
	float: right;
	width: 100%;
	margin-bottom:12px;
	margin-left:0;
}
.contact_form_field_short:nth-of-type(3n) {
	float: right;
	width: 100%;
	margin-bottom:12px;
	margin-left:0%;
}
.contact_form_field_long {
	float: right;
	width: 100%;
	margin-bottom:12px
}
.contact_form_btn_container {
	float: right;
	width: 100%;
}
.contact_form_btn {
	float: right;
	line-height: 2.7em!important;
	font-size: 21px;
	font-weight: 700;
	width: 100%;
	text-align: center;
	cursor: pointer;
	color: #fff;
background-color:#0000ff;
	padding:0;
}
.contact_form_btn:hover {
	color: #fff !important;
	background-color: #0505d1;
	line-height: 2.7em!important;
	font-size: 21px;
	width: 100%;
}
.contact_form_btn:focus {
	color: #fff !important;
	background-color: #0000ff;
	line-height: 2.7em!important;
	font-size: 18px;
	width: 100%;
}
.contact_icons_container {
	float: right;
	width: 100%;
	margin-top:20px;
}
.contact_icon_container {
	width: 100%;
	float: right;
	font-size: 18px;
	font-weight: 400;
	color: #fff;
	text-align: right;
	direction:rtl;
	margin-left: 0px;
	margin-bottom: 10px;
}
.contact_icon {
	width: 25px;
	float: right;
}
.contact_icon_text {
	float: right;
	font-size: 18px;
	font-weight: 400;
	width: auto;
	text-align: right;
	color: #f9f9f9;
	line-height:1.6em;
	margin-right:7px;
}
/* css for article
========================================================== */
.article_page_items {
	width: calc(100% - 50px);
	float:right;
	margin-top:20px;
	padding-bottom:0px;
}
.article_page_item {
	width: 100%;
	float:right;
	margin-left:0%;
	margin-bottom:30px;
	display: inline-block;
	position:relative;
}
.article_page_item:nth-of-type(2n) {
	width: 100%;
	float:right;
	margin-left:0%;
	display: inline-block;
}
.article_page_item img {
	-webkit-transition: all 0.90s ease-in-out;
	-moz-transition: all 0.90s ease-in-out;
	-o-transition: all 0.90s ease-in-out;
	-ms-transition: all 0.90s ease-in-out;
	transition: all 0.90s ease-in-out;
	display: inline-block;
	width: 100%;
	max-width: 100%;
}
.article_page_item:hover img {
	opacity: 1;
	transform: scale(1.15, 1.15);
	-webkit-transform: scale(1.15, 1.15);
	-moz-transform: scale(1.15, 1.15);
	-ms-transform: scale(1.15, 1.15);
	-o-transform: scale(1.15, 1.15);
	transition: background-color all 0.2s ease-out;
	transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.90s ease-in-out;
	-moz-transition: all 0.90s ease-in-out;
	-ms-transition: all 0.90s ease-in-out;
	-o-transition: all 0.90s ease-in-out;
	width: 100%;
	max-width: 100%;
}
.article_page_item .imageStyle {
	float: right;
	display: inline-block;
	width: 100%;
	max-width: 100%;
	max-height: 500px;
	overflow: hidden;
	visibility: visible;
}
.download_program
{
    background-position: center center;
    float: right;
    width: 155px;
    height: 115px;
    background-image: url('../images/System/program_download.png');
    background-repeat: no-repeat;
    border:0;
    margin-top:0px;
    margin-bottom:20px;
    margin-left: calc(100% - 155px);
}
/* css for article_page
========================================================== */
.article_page_item {
	width: 48%;
	float:right;
	margin-left:4%;
	margin-bottom:4%;
	display: inline-block;
	position:relative;
}
.article_page_item:nth-of-type(2n) {
	width: 48%;
	float:right;
	margin-left:0%;
	display: inline-block;
}
.article_page_item img {
	-webkit-transition: all 0.90s ease-in-out;
	-moz-transition: all 0.90s ease-in-out;
	-o-transition: all 0.90s ease-in-out;
	-ms-transition: all 0.90s ease-in-out;
	transition: all 0.90s ease-in-out;
	display: inline-block;
	width: 100%;
	max-width: 100%;
}
.article_page_item:hover img {
	opacity: 1;
	transform: scale(1.15, 1.15);
	-webkit-transform: scale(1.15, 1.15);
	-moz-transform: scale(1.15, 1.15);
	-ms-transform: scale(1.15, 1.15);
	-o-transform: scale(1.15, 1.15);
	transition: background-color all 0.2s ease-out;
	transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.90s ease-in-out;
	-moz-transition: all 0.90s ease-in-out;
	-ms-transition: all 0.90s ease-in-out;
	-o-transition: all 0.90s ease-in-out;
	width: 100%;
	max-width: 100%;
}
.article_page_item .imageStyle {
	float: right;
	display: inline-block;
	width: 100%;
	max-width: 100%;
	max-height: 400px;
	min-height: 400px;
	overflow: hidden;
	visibility: visible;
}
.download_program {
    background-position: center center;
    float: right;
    width: 155px;
    height: 115px;
    background-image: url('../images/System/program_download.png');
    background-repeat: no-repeat;
    border:0;
    margin-top:50px;
}
.solution_item {
	display: block;
	float: right;
	width: 100%;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 8%;
	margin-right: 0px;
	margin-left: 0%;
}
.solution_item:nth-of-type(3n) {
	display: block;
	float: right;
	width: 100%;
}
.solution_item .img {
	display: block;
	float: right;
	width: 30%;
	padding-top: 0px;
	padding-bottom: 0px;
	text-align: center;
	margin-right: 35%;
	margin-left: 35%;
	margin-bottom: 15px;
}
.solution_item h3 {
	display: block;
	float: right;
	width: 100%;
	padding: 0px;
	margin: 0;
	text-align: center;
	font-size: 21px;
	font-weight: 700;
	color: #808080;
	line-height: 1.6em;
}
.solution_item .content {
	display: block;
	float: right;
	width: 90%;
	padding-top: 0px;
	padding-bottom: 0px;
	text-align: center;
	font-size: 18px;
	font-weight: 400;
	color: #808080;
	line-height: 1.4em;
	margin-left: 5%;
	margin-right: 5%;
	direction: rtl;
	min-height: 70px;
	max-height: 70px;
	overflow: hidden;
	visibility: visible;
}
.solution_item_sep {
	display: block;
	float: right;
	width: 0%;
	padding-top: 0px;
	padding-bottom: 0px;
	height: 30px;
}